# Payout details Returns a specific payout based on a given payment reference. Endpoint: GET /payouts/{payment_reference} Version: 1.0.0-rc2 ## Path parameters: - `payment_reference` (string, required) The reference id of the payout. Normally this reference can be found on your payment slip statement of your bank. ## Response 200 fields (application/json): - `totals` (object, required) - `totals.commission_amount` (integer, required) The total amount of commissions, in minor units Example: 550 - `totals.repay_amount` (integer, required) The total amount of money that has been repaid by the merchant from the debt, in minor units Example: 550 - `totals.sale_amount` (integer, required) The total amount of sales, in minor units Example: 500 - `totals.holdback_amount` (integer, required) The total amount of money withheld, in minor units Example: 550 - `totals.tax_amount` (integer) The total amount of tax, in minor units Example: 550 - `totals.settlement_amount` (integer, required) The total amount of the settlement in question, in minor units Example: 550 - `totals.fee_correction_amount` (integer) The total amount of fee correction, in minor units Example: 550 - `totals.reversal_amount` (integer, required) The total amount of reversals, in minor units Example: 550 - `totals.release_amount` (integer, required) The total amount of money released from holdback, in minor units Example: 550 - `totals.return_amount` (integer, required) The total amount of returns, in minor units Example: 550 - `totals.fee_amount` (integer, required) The total amount of fees, in minor units Example: 500 - `totals.charge_amount` (integer, required) The total amount of charges, in minor units. The additional field detailed_type contains the purpose of the charge Example: 500 - `totals.credit_amount` (integer, required) The total amount of credits, in minor units. The additional field detailed_type contains the purpose of the credit Example: 500 - `totals.fee_refund_amount` (integer, required) The total amount of refunded fees in a given settlement, in minor units. Example: 500 - `totals.tax_refund_amount` (integer, required) The total amount of refunded tax in a given settlement, in minor units. Example: 500 - `totals.deposit_amount` (integer, required) The increase of your debt balance with Kustom if your returns, fees, and other charges exceed your sales within this settlement period. This debt will be deducted from your next settlements and describes the amount that is increasing your debt balance, to be seen in the closing_debt_balance. In minor units. Example: 500 - `totals.opening_debt_balance_amount` (integer, required) Your negative balance with Kustom from previous settlements, if your returns, fees, and other charges exceeded your sales. This amount equals the closing_debt_balance of your last settlement unless Kustom has invoiced you separately for the amount. In minor units. Example: 500 - `totals.closing_debt_balance_amount` (integer, required) Your debt balance after the settlement. This amount will be the opening debt balance of your next settlement and helps you understand which amounts will be deducted from your next settlements. In minor units. Example: 500 - `payment_reference` (string, required) The reference id of the payout Example: "XISA93DJ" - `payout_date` (string, required) ISO 8601 formatted date-time string Example: "2016-12-14T07:52:26Z" - `currency_code` (string, required) ISO 4217 Currency Code. Like USD, EUR, AUD or GBP. Example: "USD" - `currency_code_of_registration_country` (string) ISO 4217 Currency Code of the country you are registered in. Example: "EUR" - `merchant_settlement_type` (string, required) Whether the amounts are net or gross Enum: "GROSS", "NET", "GROSS_FEE" - `merchant_id` (string, required) The merchant id - `transactions` (string) Link to the transactions that are part of this payout Example: "https://{settlements_api}/transactions?payment_reference=XISA93DJ" ## Response 400 fields (application/json): - `error_code` (string, required) ERROR_CODE - `error_messages` (array, required) Array of error messages - `correlation_id` (string, required) Unique id for this request used for troubleshooting. Example: "2fe0311b-adc5-45e5-ac2b-963dac83c88b" ## Response 404 fields (application/json): - `error_code` (string, required) ERROR_CODE - `error_messages` (array, required) Array of error messages - `correlation_id` (string, required) Unique id for this request used for troubleshooting. Example: "2fe0311b-adc5-45e5-ac2b-963dac83c88b"